<view class="home">
  <scroll-view scroll-y class="active-list">
    <view class="shop-btn" wx:if="{{shopAuth}}" bindtap="goShopMenu">店长操作</view>
    <view class="list" wx:for="{{[0, 1, 2, 3]}}" wx:key="{{index}}">
      <view class="active" bindtap="goActiveInfo">
        <view class="img">
          <image style="width: 100%; height: 100%; background-color: #eeeeee;" src="https://www.gt1.shop/images/success@2x.png"></image>
        </view>
        <text class="name">原价25元洗车 凭此券只需10元 每天不限量 所有门店均可使用</text>
        <view class="time">活动时间：2018.03.28-2018.12.31</view>
      </view>
      <view class="bar">
        <view class="hot">2000参加</view>
        <view class="share">分享</view>
      </view>
    </view>
  </scroll-view>
  
</view>